net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface ImageEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Album, Artist, Event, ScrobbleSource, User

    public interface ImageEntity
    extends Entity

### Method Summary

Methods
`Map<ImageSize,URL>` `getImages()`
`void` `setImages(Map<ImageSize,URL> images)`

### Method Detail

#### getImages

    Map<ImageSize,URL> getImages()

#### setImages

    void setImages(Map<ImageSize,URL> images)